package db

import (
	"applet/app/db/model"
	"xorm.io/xorm"
)

func GetGoodsSku(eg *xorm.Engine, goodsId string) *[]model.CommunityTeamSku {
	var data []model.CommunityTeamSku
	err := eg.Where("goods_id=?", goodsId).Find(&data)
	if err != nil {
		return nil
	}
	return &data
}
